// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Um salvamento de participante com o ID \"${0}\" já foi registrado.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Uma guia com um ID ${0} já existe. A guia duplicada não será criada.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Erro ao buscar linhas de tempo.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Erro ao buscar tipos de iteração.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Erro ao buscar as iterações.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Ações",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Novos membros sem funções de processo designadas:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Alguns novos membros foram incluídos sem funções de processo designadas. Os membros sem função designada terão as permissões da função \"Todos\", as quais podem ser limitadas. É uma boa prática designar uma função específica a um membro. Para designar funções de processo, selecione a ação Funções de Processo na coluna Ações dentro da seção Membros deste editor.",
	'AccessControlEditor_ErrorFetchingMembers': "Erro ao buscar membros que receberam acesso de leitura à área do projeto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Não há nenhum usuário na lista de acesso atualmente.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nenhum usuário correspondente localizado na lista de acesso.",
	'AccessControlEditor_RemoveIconLabel': "Remover",
	'AccessControlEditor_TableControlsPrevious': "Anterior",
	'AccessControlEditor_TableControlsNext': "Avançar",
	'AccessControlEditor_TableControlsOf': "de", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Nome",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID do usuário",
	'AccessControlEditor_UserTableActionsHeader': "Ações",
	'AccessControlEditorHTML_AccessControlDescription': "Configure quais usuários possuem acesso de leitura à área do projeto e seus artefatos. Se você conceder acesso aos membros da hierarquia de área do projeto, qualquer um que incluir um membro em qualquer equipe implicitamente concederá acesso ao projeto inteiro. Para efetuar um controle rígido, conceda acesso apenas aos usuários na lista de acesso. Note que os administradores de repositório sempre terão acesso.",
	'AccessControlEditorHTML_AccessControlHeader': "Controle de Acesso",
	'AccessControlEditorHTML_GrantAccessLabel': "Conceder acesso de leitura a:",
	'AccessControlEditorHTML_MembersHeader': "Procurar Lista de Acesso",
	'AccessControlEditorHTML_AdminVisibility': "Ninguém (somente aos administradores de repositório)",
	'AccessControlEditorHTML_MemberVisibility': "Membros da hierarquia da área de projeto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membros da hierarquia da área de projeto e usuários na lista de acesso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Usuários a Serem Incluídos na Lista de Acesso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Incluir...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Incluir...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Usuários a Serem Removidos da Lista de Acesso",
	'AccessControlEditorHTML_PublicVisibility': "Todos",
	'AccessControlEditorHTML_SearchDescription': "Procure pelos usuários que estão atualmente na lista de acesso. Deixe o campo de procura vazio para recuperar todos os usuários da lista. Digite um nome de usuário com um caractere curinga * opcional para procurar por usuários específicos.",
	'AccessControlEditorHTML_SearchButton': "Procurar",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Apenas os usuários na lista de acesso",
	'AddProjectLinkDialogHTML_HeaderDetails': "Selecione o servidor e o provedor de serviços para criar um link com a área do projeto.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nenhuma comunicação entre servidores foi definida. Os administradores podem definir comunicação servidor-para-servidor na página ${0}comunicação entre servidores${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "comunicação entre servidores",
	'AddProjectLinkDialogHTML_Finish': "Concluir",
	'AddProjectLinkDialogHTML_Cancel': "Cancelar",
	'AddProjectLinkDialogHTML_Server': "Servidor:",
	'AddProjectLinkDialogHTML_Projects': "Provedores de Serviços:",
	'AddProjectLinkDialogHTML_Link': "Visualização do Link:",
	'AddProjectLinkDialog_Pending': "Pendente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema ao Buscar Dados Remotos:",
	'AddProjectLinkDialog_NoErrorDetails': "Nenhum detalhe disponível.",
	'AddProjectLinkDialog_NoServiceProviders': "Nenhum provedor de serviços disponível",
	'AddProjectLinkDialog_NotSupportedLinkType': "Nenhum provedor de serviços disponível para obter os tipos de links possíveis",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nenhum Provedor de Serviços Especificado",
	'AddProjectLinkDialog_SelectServer': "Selecionar Servidor...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Falha ao ler recurso de catálogo do provedor de serviços:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Falha ao ler recurso de catálogo do provedor de serviços correspondente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Falha ao ler recurso de serviços de raiz:",
	'AddProjectLinkDialog_FailedFriendsResource': "Falha ao ler recurso de amigos:",
	'DeferredLoadReadStore_NoServiceProviders': "Nenhum provedor de serviços disponível",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nenhum Provedor de Serviços Especificado",
	'DeferredLoadReadStore_Error': "Erro. Consulte o console para obter detalhes.",
	'EditorErrorHandler_At': "em ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Mostrar Detalhes",
	'EditorErrorHandlerHTML_HideDetails': "Ocultar detalhes",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Título:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Erro:",
	'InvitationCustomizationDialog_1': "Nenhum assunto de e-mail especificado.",
	'InvitationCustomizationDialog_2': "Nenhum texto de convite foi especificado.",
	'InvitationCustomizationDialogHTML_1': "Convite de Equipe",
	'InvitationCustomizationDialogHTML_2': "Assunto do e-mail de convite:",
	'InvitationCustomizationDialogHTML_3': "A seguir, você localizará os primeiros parágrafos do convite.",
	'InvitationCustomizationDialogHTML_4': "Altere-os para o que você deseja incluir no convite:",
	'InvitationCustomizationDialogHTML_5': "As propriedades que irão compor o convite da equipe:",
	'InvitationCustomizationDialogHTML_6': "Enviar por e-mail uma cópia do convite para você",
	'InvitationCustomizationDialogHTML_7': "Concluir",
	'InvitationCustomizationDialogHTML_8': "Cancelar",
	'IterationDialog_CreateIterationTitle': "Criar a Iteração",
	'IterationDialog_EditIterationTitle': "Editar a Iteração",
	'IterationDialog_NewIterationDefaultId': "nova_iteração",
	'IterationDialog_NewIterationDefaultName': "Nova Iteração",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialogHTML_Cancel': "Cancelar",
	'IterationDialogHTML_DisplayName': "Nome de Exibição:",
	'IterationDialogHTML_EndDate': "Data de Encerramento:",
	'IterationDialogHTML_Finish': "Concluir",
	'IterationDialogHTML_Heading': "Detalhes da Linha de Tempo",
	'IterationDialogHTML_HeaderDetails': "Configure os detalhes da iteração.",
	'IterationDialogHTML_Identifier': "Identificador:",
	'IterationDialogHTML_IterationTypes': "Tipos de Iterações:",
	'IterationDialogHTML_ScheduledRelease': "Um release está planejado para essa iteração.",
	'IterationDialogHTML_StartDate': "Data de Início:",
	'LinkType_Implements': "Implementa",
	'LinkType_Implemented': "Implementado por",
	'LinkType_Validates': "Valida",
	'LinkType_Validated': "Validado por",
	'LinkType_Tests': "Testes",
	'LinkType_Tested': "Testado por",
	'LinkType_RelatedTo': "Relacionado a",
	'ManageArchivedProjectAreas_1': "Áreas de Projetos Arquivados",
	'ManageArchivedProjectAreas_2': "Utilize esta interface para gerenciar as áreas de projetos arquivados. Para editar uma área do projeto, clique na linha adequada na tabela a seguir.",
	'ManageArchivedProjectAreas_3': "Nome",
	'ManageArchivedProjectAreas_4': "Descrição",
	'ManageArchivedProjectAreas_5': "Carregando...",
	'ManageArchivedProjectAreas_6': "Não existem áreas de projetos arquivados",
	'ManageProjectAreas_1': "Áreas de Projetos Ativos",
	'ManageProjectAreas_2': "Utilize esta interface para criar e atualizar áreas de projeto. Para criar uma nova área de projeto, clique no botão \"Criar Área de Projeto\" a seguir. Para editar uma área de projeto existente, clique na linha adequada da tabela a seguir.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nome",
	'ManageProjectAreas_4': "Descrição",
	'ManageProjectAreas_5': "Criar Área de Projeto",
	'ManageProjectAreas_6': "Carregando...",
	'ManageProjectAreas_7': "Arquivar Área de Projeto",
	'ManageProjectAreas_8': "Tem certeza de que deseja arquivar esta área de projeto e todas as áreas filhas da equipe?\n\nEsta ação não pode ser desfeita.",
	'ManageProjectAreas_9': "Não existem áreas de projeto",
	'ManageProjectAreas_10': "Arquivamento de área de projeto em progresso",
	'ManageProjectAreas_11': "Área de projeto arquivada com êxito",
	'ManageProjectAreas_12': "Erro ao arquivar a área de projeto: ${0}",
	'ManageProjectAreas_13': "Localizar Usuários na Área de Projeto",
	'ManageProjectAreas_14': "Localizar usuários que não estão na Área de Projeto",
	'ManageProjectAreas_ActionsColumnHeader': "Ações",
	'Members_ArchiveAllUsers': "Arquivar Todos os ${0} Usuários",
	'Members_ActiveProjectAreas': "Áreas de Projetos Ativos",
	"Members_ArchiveUser": "Arquivar Usuário",
	'Members_Description': "Utilize esta página para localizar e arquivar usuários que estão contidos exclusivamente na área de projeto e todas as equipes ativas contidas nela.  Isso incluirá tanto os administradores quanto os membros.",
	'Members_ErrorArchivingUser': "Erro ao arquivar usuário: ${0}",
	'Members_ErrorFetchingUsers': "Erro ao buscar usuários: ${0}",
	'Members_Heading': "Active Users in ${0}",
	'Members_Not_Heading': "Active Users not in ${0}",
	'Members_Not_Description': "Utilize esta página para localizar e arquivar usuários que estão contidos exclusivamente na área de projeto e todas as equipes ativas contidas nela.  Isso incluirá tanto os administradores quanto os membros.",
	'Members_NoUsersFound': "Nenhum usuário encontrado.",
	'Members_PromptArchiveUser': "Tem certeza de que deseja arquivar este usuário?",
	'Members_PromptArchiveAllUsers': "Tem certeza de que deseja arquivar todos estes usuários?",
	'Members_SearchingForUsers': "Procurando usuários...",
	'Members_UserTableEmailHeader': 'E-mail',
	'Members_UserTableNameHeader': 'Nome',
	'Members_UserTableUserIdHeader': 'ID do usuário',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Erro ao buscar as extensões de permissão.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Erro ao buscar as permissões configuradas.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Carregando Ações Permitidas...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuração: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Incluir uma Função do Processo",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Excluir uma função pode causar um estado inconsistente da especificação de processo e customizações de equipe dependente, se a função ainda for referida.\nContinuar com exclusão da função?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Todos (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Limpar Substituição",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignorar customização dessa operação nas áreas de equipe filhas)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explicação para mostrar quando a permissão for negada:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Ações Permitidas:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Funções:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuração",
	'PermissionsScopeEditorHTML_DetailsHeading': "Detalhes",
	'PermissionScopeEditor_IterationsNodeMessage': "As permissões podem ser configuradas para cada iteração.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configura as permissões que se aplicam durante iterações do ${0}tipo de iteração${1} selecionado.",
	'PermissionScopeEditor_TimelinesNodeMessage': "As permissões podem ser configuradas para cada linha de tempo. Tais configurações se aplicarão a todas as áreas da equipe nessa linha de tempo.",
	'PermissionScopeEditor_RuntimeLookupHeader': "Em qualquer momento específico, o processo escolherá a configuração de permissão mais específica da iteração disponível. Em ordem de prioridade mais alta para a mais baixa, o tempo de execução do processo escolherá:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "uma configuração especificada para a iteração atual ou para o tipo de iteração da iteração atual",
	'PermissionScopeEditor_RuntimeLookupListItem2': "uma configuração especificada para o pai da iteração atual ou para o tipo de iteração da iteração pai (até a raiz)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "uma configuração especificada para a linha de tempo da área da equipe (em uma customização de equipe, esta é uma configuração de nível superior)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "uma configuração especificada no nível superior da configuração de equipe de uma área de projeto",
	'PermissionScopeEditor_PermissionSectionIntro': "Selecione uma ${0}opção de configuração${1} à esquerda para visualizar e configurar seus detalhes.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configuração do Projeto",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configuração da Equipe",
	'PermissionsScopeStore_IterationsNodeName': "Iterações",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipos de Iteração",
	'PermissionsScopeStore_TimelinesNodeName': "Linhas de Tempo",
	'PermissionsScopeStore_PermissionsNodeName': "Permissões",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Linha de Tempo do Projeto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [não modificável]",
	'ProcessRoleDialog_2': "Designe as funções de processo para ${0}",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} A ordenação das funções designadas de um usuário reflete sua prioridade relativa. Quando o comportamento estiver configurado para diversas funções, a estrutura do processo executará o comportamento associado à função de prioridade mais alta do usuário. A prioridade não afeta permissões; o tempo de execução do processo permitirá que o usuário execute ações concedidas para qualquer uma de suas funções designadas.",
	'ProcessRoleDialogHTML_1': "Funções do Processo",
	'ProcessRoleDialogHTML_2': "Funções Disponíveis:",
	'ProcessRoleDialogHTML_3': "Funções Selecionadas:",
	'ProcessRoleDialogHTML_4': "Incluir",
	'ProcessRoleDialogHTML_5': "Remover",
	'ProcessRoleDialogHTML_6': "Para Cima",
	'ProcessRoleDialogHTML_7': "Para Baixo",
	'ProcessRoleDialogHTML_8': "Descrição:",
	'ProcessRoleDialogHTML_9': "Concluir",
	'ProcessRoleDialogHTML_10': "Cancelar",
	'RolesEditor_DefaultIdentifier': "nova_função",
	'RolesEditor_RemoveProcessRole': "Excluir uma função pode causar um estado inconsistente da especificação de processo e customizações de equipe dependente, se a função ainda for referida.\nContinuar com exclusão da função?",
	'RolesEditor_ChangeRoleIDMessage': "Alterar o identificador de função pode colocar a especificação do processo e as customizações dependentes da equipe em um estado inconsistente, pois podem fazer referência ao antigo identificador de função.",
	'RolesEditor_DuplicateIDMessage': "Uma função com o identificador '${0}' já está definida. Escolha um identificador diferente.",
	'RolesEditor_IdentifierMustNotBeEmpty': "O identificador de função não deve estar vazio.",
	'RolesEditor_IdentifierRequired': "identificador de função necessário",
	'RolesEditorHTML_AddRole': "Incluir Função...",
	'RolesEditorHTML_Cardinality': "Cardinalidade:",
	'RolesEditorHTML_DefinedRolesHeading': "Funções Definidas",
	'RolesEditorHTML_DetailsHeading': "Detalhes da Função",
	'RolesEditorHTML_Description': "Descrição:",
	'RolesEditorHTML_Identifier': "Identificador:",
	'RolesEditorHTML_Many': "muitos",
	'RolesEditorHTML_MoveRoleDown': "Mover a função selecionada para baixo",
	'RolesEditorHTML_MoveRoleUp': "Mover a função selecionada para cima",
	'RolesEditorHTML_Name': "Nome:",
	'RolesEditorHTML_RemoveRole': "Remover Função...",
	'RolesEditorHTML_RolesHeading': "Funções",
	'RolesEditorHTML_RolesHeadingDescription': "Cada área de projeto e cada área de equipe pode definir um conjunto de funções. As funções definidas são visíveis na área em que foram declaradas e em todas as áreas-filhas. As funções definidas na área de projeto podem ser designadas a usuários para toda a área de projeto ou podem ser designadas em qualquer área de equipe. As funções definidas em uma área de equipe podem, semelhantemente, ser designadas nessa equipe ou em qualquer equipe-filha. A ordem das funções nesta seção determina como são ordenadas em outras seções do editor, mas não afeta o tempo de execução do processo.",
	'RolesEditorHTML_Single': "único",
	'TimelineDialog_CreateTimelineTitle': "Criar a Linha de Tempo",
	'TimelineDialog_EditTimelineTitle': "Editar a Linha de Tempo",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Use esta linha de tempo como a linha de tempo do projeto",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Esta é a linha de tempo do projeto",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "Nova Linha de Tempo",
	'TimelineDialogHTML_Cancel': "Cancelar",
	'TimelineDialogHTML_DisplayName': "Nome de Exibição:",
	'TimelineDialogHTML_EndDate': "Data de Encerramento:",
	'TimelineDialogHTML_Finish': "Concluir",
	'TimelineDialogHTML_Heading': "Detalhes da Linha de Tempo",
	'TimelineDialogHTML_HeaderDetails': "Configure os detalhes da linha de tempo.",
	'TimelineDialogHTML_Identifier': "Identificador:",
	'TimelineDialogHTML_StartDate': "Data de Início:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Criar Iteração...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Criar Linha de Tempo...",
	'TimelineEditorHTML_DeleteButtonLabel': "Excluir...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicar...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editar Propriedades...",
	'TimelineEditorHTML_TimelineHeading': "Linhas de Tempo",
	'TimelineEditorHTML_TimelineHeadingDescription': "A linha de tempo do projeto define uma data de início e uma data de encerramento juntamente com uma interrupção de iteração. Linhas de tempo adicionais podem ser definidas para controlar atividades secundárias.",
	'TimelineEditorHTML_TimelineTreeLabel': "Linhas de Tempo Definidas",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Tem certeza de que deseja excluir a iteração '${0}' e todos os seus filhos?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Tem certeza de que deseja excluir a linha de tempo '${0}' e todas as suas iterações?",
	'TimelineEditor_MoveIterationTooltip': "Mover a Iteração Selecionada",
	'TimelineEditor_SetCurrentIterationTooltip': "Configurar a Iteração Selecionada como Atual",
	'TimelineEditor_SetProjectTimelineTooltip': "Configurar a Linha de Tempo Selecionada como a Linha de Tempo do Projeto",
	'TimelineEditor_ShowArchivedTooltip': "Mostrar Arquivados",
	'TimelineStore_PendingTimelineLabel': "Pendente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "desconhecido",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Linha de Tempo do Projeto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nome do Projeto",
	'ProjectAreaEditor_2': "Tem certeza de que deseja navegar fora desta página?\n\nExistem alterações não salvas no editor. Se continuar, suas alterações serão perdidas.\n\nPressione OK para continuar, ou Cancelar para permanecer na página atual.",
	'ProjectAreaEditor_3': "Existem alterações não salvas no editor. Se continuar, suas alterações serão perdidas.",
	'ProjectAreaEditor_4': "Erro ao buscar modelos de processo do repositório.",
	'ProjectAreaEditor_5': "Erro ao implementar modelos de processo no repositório.",
	'ProjectAreaEditor_6': "Erro ao buscar dados da área do projeto.",
	'ProjectAreaEditor_7': "Nome da Área de Projeto",
	'ProjectAreaEditor_8': "Editar",
	'ProjectAreaEditor_9': "Visualizar",
	'ProjectAreaEditor_10': "Áreas de Projetos Arquivados",
	'ProjectAreaEditor_11': "Áreas de Projetos Ativos",
	'ProjectAreaEditor_12': "Erro ao buscar hierarquia da área da equipe.",
	'ProjectAreaEditor_13': "Nenhum modelo de processo localizado. Você pode implementar um conjunto de modelos de processo predefinidos clicando no link a seguir.",
	'ProjectAreaEditor_14': "Implementar modelos de processo predefinidos",
	'ProjectAreaEditor_15': "A implementação de modelos de processo predefinidos pode demorar um minuto. Seja paciente.",
	'ProjectAreaEditor_16': "Os modelos de processo predefinidos foram implementados com êxito.",
	'ProjectAreaEditor_17': "Carregando...",
	'ProjectAreaEditor_18': "Nome",
	'ProjectAreaEditor_19': "Funções do Processo",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Funções do Processo",
	'ProjectAreaEditor_22': "Remover",
	'ProjectAreaEditor_23': "Editar Funções do Processo",
	'ProjectAreaEditor_24': "Salvamento da área de projeto em progresso...  A inicialização do projeto pode demorar um minuto. Seja paciente.",
	'ProjectAreaEditor_25': "Salvando...",
	'ProjectAreaEditor_26': "A área de projeto deve ter um nome.",
	'ProjectAreaEditor_27': "Você deve criar um modelo de processo ou implementar modelos de processo predefinidos clicando no link a seguir.",
	'ProjectAreaEditor_28': "Você deve selecionar um modelo de processo.",
	'ProjectAreaEditor_29': "Área de projeto criada com êxito.",
	'ProjectAreaEditor_30': "Área de projeto salva com êxito.",
	'ProjectAreaEditor_31': "Falha ao salvar área do projeto.",
	'ProjectAreaEditor_32': "A atualização descartará todas as alterações que você fez. Deseja continuar?",
	'ProjectAreaEditor_33': "Retornar para Gerenciar Projetos & Equipes",
	'ProjectAreaEditor_34': "Carregando...",
	'ProjectAreaEditor_35': "Carregando...",
	'ProjectAreaEditor_36': "Configure um convite de equipe que será enviado por e-mail para ${0} com instruções para juntar-se à equipe.",
	'ProjectAreaEditor_37': "Configure um convite de equipe que será enviado por e-mail para os novos membros da equipe com instruções para juntar-se à equipe.",
	'ProjectAreaEditor_38': "Você foi convidado a se juntar à equipe do Jazz ${0}.\n\nVocê pode explorar a área de projeto relacionada por meio da UI da Web em ${1}.\n\nUtilize Arquivo>Aceitar Convite da Equipe no cliente do Rational Team Concert para abrir o diálogo Aceitar Convite da Equipe.\nCopie o convite a seguir e cole no campo de texto Aceitar Convite.\n\n",
	'ProjectAreaEditor_39': "Bem-vindo à Equipe do ${0}",
	'ProjectAreaEditor_40': "Convidar para Juntar-se à Equipe",
	'ProjectAreaEditor_41': "Enviando convites da equipe...",
	'ProjectAreaEditor_42': "Enviar Convites de Equipe a Novos Membros?",
	'ProjectAreaEditor_43': "Convites de equipe enviados com êxito.",
	'ProjectAreaEditor_44': "Convite de equipe enviado com êxito.",
	'ProjectAreaEditor_45': "Erro ao gerar convites de equipe.",
	'ProjectAreaEditor_46': "Nenhum(a)",
	'ProjectAreaEditor_47': "padrão",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Controle de Acesso",
	'ProjectAreaEditor_OverviewTabLabel': "Visão Geral",
	'ProjectAreaEditor_PermissionTabLabel': "Permissões",
	'ProjectAreaEditor_RolesTabLabel': "Funções",
	'ProjectAreaEditor_TimelineTabLabel': "Linhas de Tempo",
	'ProjectAreaEditor_NoProcessDescription': "Nenhuma descrição do processo foi localizada.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Erro ao buscar links da área do projeto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Erro ao buscar links da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Erro ao buscar informações do link da área do projeto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Erro ao buscar informações do link da área do projeto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Incluir Link",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Fornecedor de Serviços",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Tipo de Link",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Ações",
	'ProjectAreaEditor_ErrorDeletingLink': "Falha ao excluir link da área do projeto.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Falha ao excluir link da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Falha ao excluir link anterior da área do projeto.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Falha ao excluir link anterior da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Falha ao criar novos links da área do projeto.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Falha ao criar novos links da área do projeto: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Falha ao criar link anterior da área do projeto.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Falha ao criar link anterior da área do projeto: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Você não recebeu as permissões de leitura necessárias para acessar a área do projeto.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Um provedor de serviços não pôde ser localizado para criação de um link de retorno do tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Um provedor de serviços correspondente à área de projeto não pôde ser localizado para a criação de um link de retorno",
	'ProjectAreaEditor_CreatingBackLinks': "Criando links de retorno",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Criando link de retorno do tipo ${0} de ${1} para sua área do projeto",
	'ProjectAreaEditor_NoConsumerRegistry': "Nenhum link de retorno criado, pois não há nenhum registro de consumidor de destino",
	'ProjectAreaEditor_ReadingRootservices': "Lendo recurso de serviços de raiz: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determinando sua URL de serviços da área do projeto lendo o recurso do provedor de serviços: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Postando link de retorno do tipo ${0} para: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Link de retorno do tipo ${0} postado para: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Excluindo links de retorno",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Excluindo link de retorno do tipo ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Link de retorno do tipo ${0} excluído de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Falha ao postar link de retorno do tipo ${0} para registro do consumidor de destino: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Falha ao ler recurso de serviços raiz: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Falha ao ler recurso de provedor de serviços: ${0}",
	'ProjectAreaEditorHTML_1': "Atualizar",
	'ProjectAreaEditorHTML_2': "Salvar",
	'ProjectAreaEditorHTML_3': "Criar Equipe...",
	'ProjectAreaEditorHTML_4': "Hierarquia da Área de Equipe",
	'ProjectAreaEditorHTML_5': "Detalhes",
	'ProjectAreaEditorHTML_6': "Resumo:",
	'ProjectAreaEditorHTML_7': "Mostrar Tudo",
	'ProjectAreaEditorHTML_8': "Mostrar Menos",
	'ProjectAreaEditorHTML_9': "Mostrar Tudo",
	'ProjectAreaEditorHTML_10': "Mostrar Menos",
	'ProjectAreaEditorHTML_11': "Processo",
	'ProjectAreaEditorHTML_12': "Incluir...",
	'ProjectAreaEditorHTML_13': "Membros",
	'ProjectAreaEditorHTML_14': "As funções determinam as permissões de um usuário, assim como as condições prévias e as ações de acompanhamento executadas para operações de projeto e de equipe. As designações de funções a seguir também são válidas nas áreas de equipe de todos os projetos. A menos que seja configurado de forma diferente, todos os usuários no repositório reproduzem a função 'padrão'.",
	'ProjectAreaEditorHTML_15': "Mostrar Tudo",
	'ProjectAreaEditorHTML_16': "Mostrar Menos",
	'ProjectAreaEditorHTML_17': "Incluir...",
	'ProjectAreaEditorHTML_18': "Administradores",
	'ProjectAreaEditorHTML_19': "Se você não tiver as permissões necessárias, entre em contato com um dos administradores a seguir. Observe que os administradores do projeto têm o privilégio de modificar uma área de projeto mesmo se nenhuma permissão for concedida para fazer alterações. Esse privilégio se aplica somente às alterações feitas na especificação do processo, na associação da área de equipe e nas designações de função. Ele também se aplica a todas as áreas de equipe e suas customizações.",
	'ProjectAreaEditorHTML_20': "Mostrar Tudo",
	'ProjectAreaEditorHTML_21': "Modelos de Processo Disponíveis:",
	'ProjectAreaEditorHTML_22': "Filtrar por Código do Idioma:",
	'ProjectAreaEditorHTML_23': "Resumo:",
	'ProjectAreaEditorHTML_24': "Código do idioma:",
	'ProjectAreaEditorHTML_25': "Descrição:",
	'ProjectAreaEditorHTML_26': "Mostrar Menos",
	'ProjectAreaEditorHTML_LinkDescription': "Links representam relacionamentos entre a área de projeto e os provedores de serviços, tais como áreas de projetos em outros servidores. Os tipos de links refletem a natureza do serviço que um provedor torna disponível ao projeto. Estabelecer links para a área de projeto permite o link entre artefatos nesta área de projeto e os artefatos disponibilizados pelo provedor de serviços.",
	'ProjectAreaEditorHTML_LinkAddButton': "Incluir...",
	'ProjectAreaEditorHTML_Links': "Links",
	'ProjectAreaEditorHTML_Timeline': "Linha de Tempo:",
	'ProjectAreaManagementPage_1': "Gerenciamento da Área de Projeto",
	'ProjectAreaManagementPage_2': "Áreas de Projetos Ativos",
	'ProjectAreaManagementPage_3': "Áreas de Projetos Arquivados",
	'ProjectAreaManagementPage_4': "Editar Área de Projeto",
	'ProjectAreaManagementPage_5': "Editar Área de Projeto Arquivado",
	'ProjectAreaManagementPage_6': "Editar Área de Equipe",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parâmetro obrigatório ausente param 'args.action'",
	'ProjectAreaManagementPage_9': "Usuários na Área de Projeto",
	'ProjectAreaManagementPage_10': "Atualizar",
	'TeamAreaEditor_2': "Carregando...",
	'TeamAreaEditor_3': "Carregando...",
	'TeamAreaEditor_4': "Nome da Equipe",
	'TeamAreaEditor_5': "Tem certeza de que deseja sair desta página?\n\nVocê tem alterações não salvas no editor da área de equipe. Se continuar, você perderá as alterações.\n\nPressione OK para continuar ou Cancelar para continuar na página atual.",
	'TeamAreaEditor_6': "Você tem alterações não salvas no editor da área de equipe. Se continuar, você perderá as alterações.",
	'TeamAreaEditor_7': "Erro ao buscar dados da área da equipe.",
	'TeamAreaEditor_8': "Nome da Área de Equipe",
	'TeamAreaEditor_11': "Nome",
	'TeamAreaEditor_12': "Funções do Processo",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Funções do Processo",
	'TeamAreaEditor_15': "Remover",
	'TeamAreaEditor_16': "Editar Funções do Processo",
	'TeamAreaEditor_17': "[nenhum]",
	'TeamAreaEditor_18': "Escolha uma hierarquia de processo primeiro",
	'TeamAreaEditor_19': "Erro ao buscar linhas de tempo para a área do projeto pai.",
	'TeamAreaEditor_20': "Erro ao buscar linha de tempo para a área da equipe pai.",
	'TeamAreaEditor_21': "Nenhuma descrição foi fornecida para esta linha de tempo",
	'TeamAreaEditor_22': "Não existem linhas de tempo associadas à área do projeto selecionada.",
	'TeamAreaEditor_23': "(Nova Área de Equipe)",
	'TeamAreaEditor_24': "Áreas de Projetos Arquivados",
	'TeamAreaEditor_25': "Áreas de Projetos Ativos",
	'TeamAreaEditor_26': "Salvando...",
	'TeamAreaEditor_27': "A área de equipe deve ter um nome.",
	'TeamAreaEditor_28': "Você deve selecionar uma hierarquia de processo",
	'TeamAreaEditor_29': "Área de equipe criada com êxito.",
	'TeamAreaEditor_30': "Área de equipe salva com êxito.",
	'TeamAreaEditor_31': "Falha ao salvar área da equipe.",
	'TeamAreaEditor_32': "A atualização descartará todas as alterações que você fez. Deseja continuar?",
	'TeamAreaEditor_33': "Retornar para Gerenciar Projetos & Equipes",
	'TeamAreaEditor_ErrorNoReadAccess': "Você não recebeu as permissões de leitura necessárias para acessar a área da equipe.",
	'TeamAreaEditorHTML_1': "Atualizar",
	'TeamAreaEditorHTML_2': "Salvar",
	'TeamAreaEditorHTML_3': "Criar Equipe...",
	'TeamAreaEditorHTML_4': "Hierarquia da Área de Equipe",
	'TeamAreaEditorHTML_5': "Detalhes",
	'TeamAreaEditorHTML_6': "Resumo:",
	'TeamAreaEditorHTML_7': "Mostrar Tudo",
	'TeamAreaEditorHTML_8': "Mostrar Menos",
	'TeamAreaEditorHTML_9': "Descrição:",
	'TeamAreaEditorHTML_10': "Mostrar Tudo",
	'TeamAreaEditorHTML_11': "Mostrar Menos",
	'TeamAreaEditorHTML_12': "Linha de Tempo",
	'TeamAreaEditorHTML_13': "Incluir...",
	'TeamAreaEditorHTML_14': "As funções determinam as permissões de um usuário, assim como as condições prévias e as ações de acompanhamento executadas para operações de equipe. As designações de funções a seguir também são válidas nas áreas de equipe filhas. A menos que seja configurado de forma diferente, todos os usuários no repositório reproduzem a função 'padrão'.",
	'TeamAreaEditorHTML_15': "Mostrar Tudo",
	'TeamAreaEditorHTML_16': "Mostrar Menos",
	'TeamAreaEditorHTML_17': "Incluir...",
	'TeamAreaEditorHTML_18': "Administradores",
	'TeamAreaEditorHTML_19': "Se você não tiver as permissões necessárias, entre em contato com um dos administradores a seguir. Observe que os administradores da equipe têm o privilégio de modificar uma área de equipe mesmo se nenhuma permissão for concedida para fazer alterações. Esse privilégio se aplica somente às alterações feitas na customização do processo, na associação da área de equipe e nas designações de função. Ele também se aplica a todas as áreas de equipe filhas e suas customizações.",
	'TeamAreaEditorHTML_20': "Mostrar Tudo",
	'TeamAreaEditorHTML_21': "Mostrar Menos",
	'TeamAreaEditorHTML_22': "Membros",
	'TeamInvitationDialogHTML_1': "Novos membros foram incluídos na equipe.",
	'TeamInvitationDialogHTML_2': "Selecione os membros que devem receber um e-mail de convite de equipe:",
	'TeamInvitationDialogHTML_3': "Selecionar Tudo",
	'TeamInvitationDialogHTML_4': "Cancelar Seleção de Tudo",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Cancelar",
	'Timeline_DecoratorText': "[Linha de Tempo do Projeto]"
})



