// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Gemeinsame Berichte",
	'myReports': "Eigene Berichte",
	'createReport': "Bericht erstellen",
	'reportColon': "Bericht: ",
	'report': "Bericht",
	'newReport': "Neuer Bericht",
	
	// Report Viewer
	'run': "Ausführen",
	'refresh': "Aktualisieren",
	'loading': "Ladevorgang läuft...",
	'loadingReport': "Bericht wird geladen",
	'format': "Format: ",
	'parameters': "Parameter",
	'submit': "Übergeben",
	'save': "Speichern",
	'closeParameters': "Parameter schließen",
	'saveCopy': "Kopie speichern",
	'name': "Name: ",
	'cancel': "Abbrechen",
	'missingReqParam': "Fehlender erforderlicher Parameter: ${0}",
	'parametersTooltip': "Klicken, um Parameter zu bearbeiten.",
	'exportTitle': "Exportieren...",
	'nowDefaultReport': "Dies ist nun der Standardbericht.",
	'setAsDefaultReport': "Als Standardbericht festlegen",
	'exportOperationNotSupported': "Exportoperation wird für diesen Bericht nicht unterstützt.",
	'msgProjectAreaIsDifferent': "Der Projektbereich für diesen Bericht (${0}) ist nicht identisch mit dem Projektbereichskontext, der für die Seite ausgewählt wurde (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Die angezeigte Seite hat einen Projektbereichskontext, der mit dem im Header angezeigten Dropdown-Auswahlfeld ausgewählt wird. " +
		"Dieser Bericht zeigt möglicherweise Daten aus einem anderen Projektbereich an, als im Dropdown-Auswahlfeld angegeben wurde.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Zeigen Sie zum Einstieg einen vorhandenen Bericht an, den Sie im linken Teilfenster auswählen können.",
	'welcomeToReports': "Willkommen bei Berichten",
	'welcomeStarted1': "Führen Sie zum Einstieg Folgendes aus: ",
	'welcomeStarted2': "einen neuen Bericht erstellen ",
	'welcomeStarted3': "oder einen vorhandenen Bericht durch Auswahl im linken Teilfenster anzeigen.",
	
	// Report Parameter Messages
	'trueValue': "Ja",
	'falseValue': "Nein",
	'noSelection': "(Keine Auswahl)",
	'zeroSelected': "0 von 0 ausgewählt",
	'numSelected': "${0} von ${1} ausgewählt",
	'numItemsSelected': "(${0} Elemente ausgewählt)",
	'loading': "Ladevorgang läuft...",
	'selectAll': "Alles auswählen",
	'deSelectAll': "Alles abwählen",
	'currentIteration': 'Aktuelle Iteration',
	'myTeamAreas': 'Eigene Teambereiche',
	'currentContributor': 'Aktueller Kontributor',
	
	// Report Navigators
	'allTemplates': "Alle Schablonen",
	
	// List Box
	'msgLoading': "Ladevorgang läuft...",
	
	// Admin Section
	'admin': "Verwaltung",
	'needSnapshotSelection': "Es muss eine Momentaufnahme ausgewählt werden.",
	'requestSubmitted': "Die Anforderung wurde übergeben.",
	'waitingForResponse': "Antwort steht an.",
	'checkActiveServicesInAdminPage': "Überprüfen Sie den Status auf der Seite 'Verwaltung' unter 'Aktive Services'.",
	'responseReceived': "Antwort empfangen.",
	'lastRequestSucceeded': "Die letzte Anforderung wurde erfolgreich ausgeführt.",
	'errorInResponse': "Fehler in der Antwort.",
	'lastRequestFailed': "Die letzte Anforderung ist fehlgeschlagen.",
	'schemaDatabaseName': "Name der Schemadatenbank: ${0}",
	'schemaVersion': "Schemaversion:       ${0}",
	'tableLogicalName': "Logischer Name der Tabelle:",
	'tableDatabaseName': "Datenbankname der Tabelle:",
	'fieldLogicalName': "Logischer Name des Feldes",
	'fieldDatabaseName': "Datenbankname des Feldes",
	'fieldLogicalType': "Logischer Typ des Feldes",
	'fieldDatabaseType': "Datenbanktyp des Feldes",
	'listAllTables': "Alle Tabellen auflisten",
	'updateSnapshotData': "Momentaufnahmedaten aktualisieren",
	'updateAllSnapshotData': "Alle Momentaufnahmedaten aktualisieren",
	
	// New Folder Dialog
	'newFolder': "Neuer Ordner",
	'teamArea': "Projekt-/Teambereich: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Archivierte Artifakte einschließen",
	
	// FolderWidget
	'newFolderDotDotDot': "Neuer Ordner...",
	'rename': "Umbenennen",
	'deleteMsg': "Löschen", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Neuer Name:",
	'invalidNameEntered': "Es wurde ein ungültiger Name eingegeben.",
	'confirmDelFolder': "Sind Sie sicher, dass Sie diesen Ordner und alle in ihm enthaltenen Berichte löschen möchten?",
	'newFolderName': "Neuer Ordnername:",
	
	// QueryWidget
	'confirmDelReport': "Sind Sie sicher, dass Sie diesen Bericht löschen wollen?",
	'isNowDefaultReport': "${0} ist jetzt der Standardbericht.",
	
	// NewReportEditor
	'description': "Beschreibung: ",
	'folder': "Ordner: ",
	'template': "Schablone: ",
	
	// Error messages
	'handleSetAsDefaultError': "Fehler beim Festlegen des Standardberichts: ${0}",
	
	// Plan editor
	'selectReport': "Bericht auswählen...",
	
	// Select Report Dialog
	'selectReportTemplate': "Berichtsschablone auswählen",
	'selectTheReportTemplate': "Anzuzeigende Berichtsschablone auswählen",
	
	// Tab Charts
	'errorWhenRenderingReport': "Beim Laden des Berichts trat ein Fehler auf. Stellen Sie sicher, dass eine entsprechende Berichtsschablone vorhanden ist."
})