// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "¡Error al invocar el servicio!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "¡Error al invocar el servicio! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "No se ha podido continuar porqué la configuración de planificación no es válida. Revise la configuración de la planificación y del proceso de los elementos de trabajo.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "deficiente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "regular", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "buena", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "excelente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "desconocida", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Progreso:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Diferencia de actual a progreso esperado del plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Total de horas de trabajo estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Horas de trabajo realizadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Calidad de planificación:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Informe de progreso", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Horas de trabajo hechas: ${0} de ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Adelantado ${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Atrasado ${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "A tiempo", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Horas de trabajo esperadas hechas: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Elementos estimados: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Elementos completados: ${0} de ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Elementos completados: Todos", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Ningún trabajo planificado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Ningún trabajo abierto estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Carga:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Diferencia de tiempo de trabajo disponible a tiempo de trabajo estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Horas restantes estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Horas restantes disponibles", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Calidad de planificación:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Carga de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Asignado ${0}% a esta línea de tiempo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "La carga de trabajo se calcula utilizando asignaciones de trabajo predeterminadas.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Horas totales disponibles: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Horas totales estimadas: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Horas reservadas en exceso: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Elementos estimados: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Ausencias", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "No queda tiempo de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Ningún trabajo planificado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Ningún trabajo abierto estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Resultados de búsqueda para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Todos los planes", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Planes actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Mis planes actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Planes relacionados con '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Planes relacionados con el colaborador", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Planes relacionados con el equipo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Planes relacionados con el equipo", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Planes relacionados con los equipos y subequipos de '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Planes relacionados con los equipos y subequipos", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Planes relacionados con la línea de tiempo'${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Planes relacionados con la línea de tiempo", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN_UNKNOWN': "Planes relacionados", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN': "Planes relacionados con '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} en ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Consulta no válida", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Cargar plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Buscar planes", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Cargando página adjunta", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Guardar página adjunta", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Vista previa de página adjunta", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Cargando página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Cargar elementos planificados", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Extraer información de progreso", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Se está guardando el plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Suprimir plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Actualizar planes recientes", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Suprimir página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Crear página", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Consultados recientemente", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Planes ", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Crear Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Planes ", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Planes actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Todos los planes", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Buscar planes actuales", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Buscar todos los planes", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Buscar", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Contenido", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Carga de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Progreso", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Resuelto", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Propietario", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Carpetas", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Prioridad", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Estimación", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Orden definido por el usuario", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Elementos cerrados: ${0} | Elementos abiertos: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(${0} cerrados)", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(${0} abiertos)", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Árbol", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Panel de tareas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Diseño de vista", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Disponible", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Seleccionadas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Propietario:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Línea de tiempo:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteración:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} cerrado(s)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} abierto(s)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Renovar el plan con su estado guardado.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Renovar', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Guardar', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Tipo de plan:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Visión general", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "¡Error al cargar widget!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Guardar", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Esta página no se puede editar.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Ver como:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Estilo:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Agrupación:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Ordenación:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filtro:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Barras:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Elementos planificados", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Copia de ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "¿Desea suprimir la modalidad del plan \'${0}\'?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "¿Desea suprimir la modalidad del plan \'${0}\'?\nTenga en cuenta que esta modalidad del plan oculta un plan más general que se mostrará en su lugar.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Suprimiendo modalidad del plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Guardando modalidad del plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Cargando la configuración", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Nueva", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Guardar", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Suprimir", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Revertir", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Fuera de la oficina desde el ${0} hasta el ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Varios marcadores", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Establecer en valores predeterminados", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Subir", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Bajar", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Pendiente", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "En proceso", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Terminado", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> de <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Siguiente", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Avanzar a ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Retroceder a ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Planes: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "No hay planes que coincidan con la consulta.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "sin fecha inicial", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "sin fecha final", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nombre", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Propietario", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Progreso", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> de ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Siguiente", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Hoy", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "A finales de semana", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "Futuro", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "Pasado", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Bandeja de entrada", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Editar plan", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Deseleccionar todo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Seleccionar todo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Seleccionar entre", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Mover elemento seleccionado abajo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Mover al elemento '${0}' debajo del elemento '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Mover elemento seleccionado arriba", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Mover al elemento '${0}' por encima del elemento '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Mover elemento seleccionado dentro", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Hacer al elemento '${0}' hijo del elemento '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Relegar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Promocionar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Acciones", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Añadir elemento de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ADD_WORK_ITEM': "Añadir elemento de trabajo existente", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Suprimir plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "¿Desea suprimir el plan '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Editar plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Guardar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Renovar plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Guardar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Editar página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Suprimir página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "¿Desea suprimir esta página?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Crear página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Más...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Guardar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Cancelar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Copiar vista", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Editar vista", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Suprimir vista", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Excluir", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Editar plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED': "Planes relacionados", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED_COUNT': "Planes relacionados (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_FOR': "Planes para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE': "Crear Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE_FOR': "Crear plan para '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_NAVIGATE_TO': "Abrir plan '${0} [${1}]'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_CREATE_OWNER': "Propietario:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_BROWSE': "Examinar...", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED': "Opciones avanzadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_AUTO_ASSIGN': "Asignar automáticamente", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS': "Cargar siempre todos los <span class='infoAffordance'>elementos de ejecución<\/span>", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_EXPLAIN': "Los elementos de ejecución son elementos de trabajo asociados con asignaciones de trabajo concretas. Algunos ejemplos típicos son Defectos y Tareas.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_ITERATION': "Cargar siempre todos los elementos de ejecución para subiteraciones", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_TEAMS': "Cargar siempre todos los elementos de ejecución para subequipos", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ITERATION_CREATE': "Crear iteración", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_TEAM_CREATE': "Crear equipo ", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "El nombre no puede estar vacío.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "El nombre no puede tener más 250 caracteres de longitud.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "El nombre no puede contener los caracteres \'$\', \':\' y \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Ya existe una página con dicho nombre.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Establecer valor para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "No se han podido guardar los cambios: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "No hay ninguna descripción disponible", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Añadir página", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Nombre:", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SERVER_ERROR_DETAILS': "Detalles", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Establecer duración", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Duración", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "horas", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "El elemento de trabajo no se ha planificado todavía.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "El elemento de trabajo se ha planificado para iteración '${0}' ", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "El elemento de trabajo pertenece a otra área de equipo", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Cargando...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(sin ausencias)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Resumen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Fecha", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Acciones", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Añadir eliminar o cambiar ausencias programadas.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Ausencias planificadas ", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Descripción:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Fecha inicial:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Fecha final:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Suprimir", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Crear ausencia", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Establecer fecha inicial", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Establecer fecha final", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Editar ausencia", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Ubicación de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "La información siguiente se utiliza para planificar trabajo en los editores y vistas de planificación.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Huso horario:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Valores regionales:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Días de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Especifique como será la semana de trabajo del usuario.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Día", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Duración de día laborable", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Hora de salida", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Acciones", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Ninguna)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} horas",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Cambiar día de trabajo",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Planificar ${0} como día de de trabajo",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Duración día laborable (horas)",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Hora de salida:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Asignaciones de trabajo",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Asociar recursos a equipos y líneas de tiempo:",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Asociar recursos a equipos y líneas de tiempo (Carga total: ${0} %):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "El usuario se ha reservado en exceso por ${0} %. Corrija las asignaciones de trabajo en la pestaña Entorno de trabajo.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Equipo ", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Asignación", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Acciones", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0}(archivado)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}% ", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Ninguna)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Cambiar asignación", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Asignación:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "porcentaje", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Colorear", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Habilitada", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Color", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Etiqueta", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Expresión", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Añadir", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Eliminar", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Subir", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Bajar", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Etiqueta nueva", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Seleccionar color", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Más...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Seleccionar color de resaltado", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Azul", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Turquesa oscuro", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Dorado", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Gris", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Verde", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Naranja", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Rojo", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Turquesa", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Soltar elemento", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Se ha producido un error al soltar el elemento. <br><br>Razón: '${0}'<br><br>Consulte la consola para conocer los detalles.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} segundo", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} segundos", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} minuto", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} minutos", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} hora", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} día", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} días", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} semana", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} semanas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Validar plan", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'continueWorkAction_confirmationCancel': "Cancelar", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationContinue': "Continuar ", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationReplan': "Replanificar", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationText': "No se ha realizado ningún trabajo en los elementos de trabajo siguientes. ¿Desea volver a planificarlos para '${0}' o continuar su trabajo en  '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationTitle': "Continuar trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_label': "Continuar trabajo en", //$NON-NLS-1$ //$NON-NLS-2$


	'action_select': "Seleccionar elemento", //$NON-NLS-1$ //$NON-NLS-2$
	'action_deselect': "Deseleccionar elemento ", //$NON-NLS-1$ //$NON-NLS-2$

	'action_edit': "Abrir en editor de elementos de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'action_editMini': "Editar elemento de trabajo", //$NON-NLS-1$ //$NON-NLS-2$

	'action_menuTooltip': "Modificar elemento de trabajo", //$NON-NLS-1$ //$NON-NLS-2$
	'action_menuTooltipMultiple': "Modificar ${0} elementos", //$NON-NLS-1$ //$NON-NLS-2$

	'action_planFor': "Planificar para", //$NON-NLS-1$ //$NON-NLS-2$
	'action_planForMultiple': "Planificar ${0} elementos para ", //$NON-NLS-1$ //$NON-NLS-2$

	'action_changeOwnerFor': "Asignar a propietario", //$NON-NLS-1$ //$NON-NLS-2$
	'action_changeOwnerMultiple': "Asignar ${0} elementos para el propietario", //$NON-NLS-1$ //$NON-NLS-2$

	'action_newWorkItemAbove': "Añadir elemento de trabajo arriba", //$NON-NLS-1$ //$NON-NLS-2$
	'action_newWorkItemBelow': "Añadir elemento de trabajo abajo", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveAbove': "Mover elemento seleccionado arriba", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveAboveMultiple': "Mover ${0} elementos arriba", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveBelow': "Mover elemento seleccionado abajo", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveBelowMultiple': "Mover ${0} elementos abajo", //$NON-NLS-1$ //$NON-NLS-2$

	'action_assignToGroup': "Hacer que el elemento seleccionado aparezca en el grupo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'action_assignToGroupMultiple': "Hacer que ${1} elementos aparezcan en el grupo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITEMS_FROM_REQ_PROGRESS': '${0} de ${1} elementos de trabajo creados.',  //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_ALL_DESC': "'Aplicar a todos' creará todos los elementos de trabajo restantes con los atributos actualmente configurados (el resumen y las descripciones se extraen de los requisitos)'", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_LOADING': 'Cargando...', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME': 'Elementos de trabajo a partir de requisitos', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME_QUAL': 'Elementos de trabajo a partir de requisitos (${0})', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_SEL_DIALOG': "No existe ningún diálogo de selección disponible para el proyecto '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACQUIRING_SEL_DIALOG': "Problemas al adquirir el diálogo de selección para el proyecto '${0}': ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_REQS': "El diálogo de selección no ha devuelto ningún requisito", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACCESSING_REQS': "Problemas al acceder a los requisitos: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_DESELECTED_REQS': "Requisitos disponibles:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTED_REQS': "Requisitos para crear elementos de trabajo para:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTION_TITLE': "Selección de requisitos", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_DIALOG_TITLE': "Crear elementos de trabajo para requisitos", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_INITIALIZING': "Problemas al inicializar el elemento de trabajo: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_CREATING': "Problemas al crear el elemento de trabajo: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_TYPE_EVAL': "Problemas al evaluar el tipo de elemento de trabajo para los elementos de planificación: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_OK': "Válido", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CANCEL': "Cancelar", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_FINISH': "Finalizar ", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_APPLY_TO_ALL': "Aplicar a todos", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_NEXT': "Siguiente", //$NON-NLS-1$ //$NON-NLS-2$
	

	'__sentinel': "__ TERMINA ESTE ARCHIVO NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})