// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "삭제",
	'delConfirmPrivate': "${0}을(를) 삭제하시겠습니까?",
	'loading': "로드 중...",
	'addViewletText': "뷰렛 추가",
	'refresh': "새로 고치기",
	'save': "저장",
	'cancel': "취소",
	'allHeading': "모든 대시보드",
	'clickToEdit': "편집하려면 클릭",
	'featureNotSupported': "브라우저가 이 기능을 지원하지 않습니다.",
	
	// Client
	'noAccessWeb': "웹 UI에 대한 액세스 권한이 부여된 그룹에 계정이 속하지 않습니다. 서버 관리자에게 문의하십시오.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "대시보드: ${0} > ${1}",
	'dashboardTitle': "대시보드: ${0}",
	'allUsersTitle': "대시보드: 모든 대시보드 > 모든 사용자",
	'allTeamAreasTitle': "대시보드: 모든 대시보드 > 모든 팀 영역",
	'dashboardsGenericTitle': "대시보드",
	'connectionFailure': "서버가 오프라인이거나 인터넷 연결이 끊어졌을 수 있습니다. 연결을 확인하고 다시 시도하십시오.",
	'errorNoPermission': "이 대시보드를 볼 수 있는 권한이 없습니다.",
	'errorRetrieving': "대시보드를 검색하는 중에 오류가 발생했음:",
	'saveFailure': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'deleteNoLongerExists': "대시보드가 더 이상 서버에 없습니다.",
	
	// Dashboard Container
	'navigateAwayPrefix': "그래도 이 페이지에서 탐색하시겠습니까?\n\n",
	'navigateAwaySuffix': "\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	'unsavedWork': "대시보드 페이지에서 작업을 저장하지 않았습니다. ", //preserve space after the period
	'unsavedChanges': "변경사항을 저장하지 않았습니다. ", //preserve space after the period
	'editingContents': "현재 대시보드 페이지에서 하나 이상의 뷰렛을 편집 중입니다. ", //preserve space after the period
	'editingContentsUnload': "현재 하나 이상의 뷰렛을 편집 중입니다. ", //preserve space after the period
	'willDiscard': "계속하면 변경사항이 버려집니다.",
	'canReturn': "페이지를 변경할 수 있지만 변경사항을 저장하려면 대시보드로 리턴해야 합니다.",
	'viewletDefinitionsError': "뷰렛 정의를 검색할 수 없습니다. ", //preserve space after the period
	'viewletErrors': "하나 이상의 뷰렛을 로드할 수 없습니다.",
	'restoreError': "대시보드를 복원하는 중에 오류가 발생했음:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "이 대시보드는 ${0}에 의해 독립적으로 수정되었습니다. 확인을 클릭하여 새로 고치고 최신 변경사항을 보십시오.",
	'itemEditStaleGeneral': "이 대시보드는 독립적으로 수정되었으므로 다시 로드해야 합니다. 확인을 클릭하여 최신 변경사항을 보십시오.",
	'itemEditLocked': "${0}이(가) 현재 이 대시보드를 편집 중입니다. 그래도 대체하여 편집하시겠습니까?(변경사항은 저장할 수 없습니다.)",
	'itemEditError': "내부 오류 발생; 편집 모드에 들어갈 수 없음: ${0}",
	'itemSaveStaleSpecific': "대시보드가 ${0}에 의해 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveStaleGeneral': "대시보드가 다른 브라우저에서 독립적으로 수정되었기 때문에 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	'itemSaveLocked': "대시보드가 ${0}에 의해 편집 중이어서 저장할 수 없습니다. 최신 컨텐츠를 보려면 새로 고치십시오.",
	
	// Viewlet Page
	'addViewletRemoteError': "뷰렛 원격 오류 추가: ",
	'viewletNotFetched': "뷰렛 정의를 페치할 수 없음: ",
	'noViewlets': "이 탭에는 뷰렛이 없습니다.",
	'noViewletsAdd': "일부를 추가하려면 대시보드의 맨 위 오른쪽에 있는 <0>${0}<\/0> 링크를 클릭하십시오.",
	
	// Draggable Tabs
	'newTab': "새 탭",
	'rename': "이름 바꾸기",
	'deleteText': "삭제",
	'layout': "레이아웃",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 열",
	'twoColumns': "2 열",
	'threeColumns': "3 열",
	'deletingTabConfirm': "${0}을(를) 삭제하시겠습니까?",
	'deleteLastTab': "마지막 탭은 삭제할 수 없습니다.",
	
	// Viewlet Container
	'showHeader': "헤더 표시",
	'hideHeader': "헤더 숨기기",
	'editContents': "컨텐츠 편집",
	'edit': "편집",
	'editSettings': "설정 편집",
	'copyTab': "탭 복사",
	'copyViewlet': "뷰렛 복사",
	'duplicateTab': "탭 복제",
	'duplicateViewlet': "뷰렛 복제",
	'close': "닫기",
	'closeViewlet': "이 뷰렛을 닫으시겠습니까?",
	'stopEditingConfirm': "\"${0}\" 뷰렛은 현재 편집 중입니다. 뷰렛을 닫으면 이 뷰렛의 변경사항이 적용되지 않습니다.\n\n계속하시겠습니까?",
	'zoom': "확대/축소",
	'menu': "메뉴",
	'expand': "펼치기",
	'collapse': "접기",
	'viewletDefNotFound': "뷰렛 정의를 찾을 수 없음: ${0}",
	'noPermissionName': "권한이 거부됨",
	'viewletLogin': "이 컨텐츠를 보려면 ${0}에 로그인해야 합니다.",
	'viewletLogin2': "로그인",
	'viewletNotLoggedIn': "(로그인되지 않음)",
	'viewletDeleted': "이 뷰렛은 서버에서 더 이상 사용 가능하지 않습니다.",
	'disconnected': "${0}에서 연결 끊김(${1})",
	'connected': "${0}에 연결됨(${1})",
	'remoteServer': "원격 서버",
	'remoteConnectionError': "원격 서버와 연결하는 중에 문제가 발생했습니다.",
	
	// All Dashboards
	'allTeams': "모든 팀 영역",
	'allTeamsProj': "프로젝트 영역:",
	'allTeamsNone': "팀 영역이 없습니다.",
	'allTeamsNoneMatch': "현재 필터와 일치하는 팀 영역이 없습니다.",
	'allUsers': "모든 사용자",
	'allUsersRelated': "관련된 사용자",
	'allUsersAll': "모두",
	'allDashboardsPrev': "이전",
	'allDashboardsNext': "다음",
	'allDashboardsOf': "/",
	'allUsersShowingSingular': "팀에 있는 ${0}명의 사용자를 표시합니다.",
	'allUsersShowingPlural': "팀에 있는 ${0}명의 사용자를 표시합니다.",
	'allUsersNoRelated': "관련된 사용자가 없습니다.",
	'allUsersNone': "일치하는 사용자가 없습니다.",
	'allUsersNoTeamMatch': "팀에서 현재 필터에 일치하는 사용자가 없습니다.",
	'allShared': "모두 공유",
	'allSharedNone': "공유 대시보드가 없습니다.",
	'allSharedSearching': "대시보드 검색",
	
	// Left Nav
	'leftPersonalTitle': "내 대시보드",
	'leftSharedTitle': "공용 대시보드",
	'leftRecentTitle': "최근에 본 목록",
	'leftCreateButton': "대시보드 작성",
	'leftSearchDefaultText': "검색할 유형",
	'leftSearchScopeAll': "모든 대시보드",
	'leftSearchScopeAllTeams': "모든 팀 대시보드",
	'leftSearchScopeAllShared': "모든 공유 대시보드",
	'leftSearchTooltip': "대시보드 검색",
	'leftSearchNoResultsLabel': "대시보드 없음",
	'leftSearchError': "오류: ${0}",
	'leftSearchErrorContact': "서버 접속 중에 오류 발생",
	'leftSearchUsers': "공유됨(${0})",
	
	// Meta Nav
	'connectionError':"연결 오류: 서버가 오프라인이거나 인터넷 연결이 끊어졌습니다. 최근 조치가 저장되지 않았을 수 있습니다.",
	'communicationError': "서버와 통신하는 중에 오류가 발생했습니다.",
	'archivedContributor': "참고: 이 대시보드와 연관된 사용자가 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedTeam': "참고: 이 대시보드와 연관된 팀이 아카이브되어 더 이상 사용되지 않습니다.",
	'archivedProject': "참고: 이 대시보드와 연관된 프로젝트가 아카이브되어 더 이상 사용되지 않습니다.",
	'reload': "다시 로드",
	'autoSave': "자동 저장",
	'restoreDefault': "기본값 복원",
	'confirm': "변경사항이 저장되지 않습니다. 계속하시겠습니까? \n(확인을 눌러 변경사항을 버리거나 취소를 눌러 편집을 재개하십시오.)",  //  "\n" is required
	'dashboardModified': "이 대시보드가 수정되었음",
	'addNewTab': "새 탭 추가",
	'sharing': "공유 옵션",
	'paste': "붙여넣기",
	'alertShareDirty': "변경사항을 저장하지 않았습니다. 공유 옵션을 편집하기 전에 대시보드를 저장해야 합니다.",
	'clipboardEmpty': "클립보드에 아무 것도 없습니다.",
	'shareCheckboxLabel': "이 대시보드 공유",
	'shareVisibility': "이 대시보드를 표시 가능하게 작성:",
	'restoreDashboard': "${0} 대시보드를 해당 템플리트로 복원하시겠습니까?\n경고: 이렇게 하면 현재 대시보드 컨텐츠를 지웁니다.",
	'firebugWarning': "Firebug은 대시보드를 느리게 만드는 것으로 알려져 있습니다. 성능을 개선하려면 Firebug를 사용하지 마십시오.",
	
	// Viewlet Chooser
	'viewletChooser': "뷰렛 선택기",
	'selectFromChooser': "뷰렛을 대시보드에 추가하려면 선택기에서 뷰렛을 선택하십시오.",
	'viewletChooserHelp': "다른 서버로부터 뷰렛을 추가하려면 관리자에게 문의하여 <1>관리<\/1> 페이지에 있는 <0>서버간 통신<\/0>을 구성하십시오.",
	'viewletChooserHelpAdmin': "다른 서버로부터 뷰렛을 추가하려면 먼저 <1>관리<\/1> 페이지에 있는 <0>서버간 통신<\/0>을 구성해야 합니다.",
	'appliesTo': "적용 대상:",
	'description': "설명:",
	'preview': "미리보기:",
	'appliesToTeams': "팀",
	'appliesToProjects': "프로젝트",
	'appliesToProjectsTeams': "프로젝트 &amp; 팀", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "컨트리뷰터",
	'appliesToAll': "프로젝트, 팀 &amp; 컨트리뷰터", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "알 수 없음",
	'viewletPreviewImage': "뷰렛 미리보기 이미지",
	'noDescriptionSpecified': "설명을 지정하지 않았습니다.",
	'missingViewletPreviewImage': "사용 가능한 미리보기가 없습니다.",
	'msgRepositoryConnectionFailed': "저장소에 연결하는 데 실패했습니다.",
	'msgRepositoryDiscoveryFailed': "저장소를 발견하는 데 실패했습니다.",
	'msgIncompatible': "이 서버의 현재 버전은 원격 뷰렛을 지원하지 않습니다. 이를 수정하려면 Foundation 1.0.0.1에 기반한 버전으로 서버를 업그레이드하십시오.",

	// Error Page
	'dashboardErrorMessage': "대시보드를 검색하는 중에 내부 시스템 오류가 발생했습니다.",
	'dashboardErrorTitle': "오류!",
	
	// Viewlet Settings
	'settingsReq': "필수 필드",
	'settingsLoadingOpts': "옵션 로드 중...",
	'settingsAppearance': "모양",
	'settingsTitle': "제목",
	'settingsTitleDesc': "뷰렛의 표제 영역에 표시되는 텍스트.",
	'settingsTitleDesc2': "계산된 제목을 사용하지 않는 경우에만 편집 가능.",
	'settingsTitleComp': "계산된 제목 사용",
	'settingsTitleCompDesc': "뷰렛이 제목을 자동으로 판별해야 하는지 여부를 표시합니다.",
	'settingsTrim': "트림(Trim)",
	'settingsTrimDesc': "트림 색상 선택사항은 뷰렛 경계 및 배경에 영향을 줍니다.",
	'settingsBackgr': "배경색 표시",
	'settingsBackgrDesc': "트림 색상이 뷰렛 배경을 채워야 하는지 여부를 표시합니다.",
	'settingsPrefs': "환경 설정",
	'settingsPrefsEdit': "편집...",
	'settingsScopeAll': "범위",
	'settingsScopeUser': "사용자",
	'settingsScopeTeam': "팀",
	'settingsScopeProject': "프로젝트",
	'settingsScopeProcess': "프로젝트/팀",
	'settingsScopeSub': "하위 팀 포함",
	'settingsScopeSubDesc': "뷰렛이 선택된 팀 또는 프로젝트의 하위 팀을 포함해야 하는지 여부를 표시합니다.",
	'settingsScopeNone': "없음",
	'settingsScopeLabelUser': "${0}(사용자)",
	'settingsScopeLabelTeam': "${0}(팀)",
	'settingsScopeLabelProject': "${0}(프로젝트)",
	
	// ErrorReport
	'errorReport': "뷰렛을 로드하는 중에 오류가 발생했습니다.",
	'errorReportShowDetails': "세부사항 표시",
	'errorReportHideDetails': "세부사항 숨기기",
	
	// PagedTableViewlet
	'pagedTableNext': "다음",
	'pagedTablePrev': "이전",
	'pagedTableFirst': "첫 번째",
	'pagedTableLast': "마지막",
	'pagedTableLoading': "로드 중...",
	'pagedTablePageCount': "<s0>페이지 <\/s0><s1/> / <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "사용 가능한 결과가 없습니다.",
	'pagedTableFetchNotOverriden': "페치가 대체되지 않았습니다.",
	'pagedTablePermissionDenied': "이 데이터를 볼 수 있는 권한이 없습니다."
})

