// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0}(${1})",
	'attributeStatus': "상태",
	'attributeSeverity': "심각도",
	'attributeFoundIn': "찾은 위치",
	'attributeFiledAgainst': "파일링 분류 영역",
	'attributeResolution': "해결책",
	'attributeOwnedBy':  "소유자", 
	'attributePriority': "우선순위",
	'attributePlannedFor': "계획 대상",
	'attributeDescription':  "설명", 
	'attributeNewComment':  "새 주석",
	'busyCopying': "복사 중...",  
	'busyLoading': "로드 중...",
	'busyLoadingWorkItem': "작업 항목 ${0} 로드 중...",
	'busyLoadingApprovals': "승인 로드 중",
	'busyMoving': "이동 중...",
	'busyProgress': "진행상태",
	'busySaving': "저장 중...",
	'busyWorking': "작업 중...",
	'busyRunningSearch': "검색 실행 중...",
	'busyUploading': "업로드 중...",
	'busyEditingWorkItem': "작업 항목 편집", 
	'buttonAdd': "추가",
	'buttonAddPrompt': "추가...",
	'buttonAddApprovers': "승인자 추가...",
	'buttonBackToCurrentQuery': "현재 조회로 뒤로 이동",
	'buttonBackToItem': "${0}(으)로 뒤로 이동",
	'buttonCancel': "취소",
	'buttonClose': "닫기",
	'buttonCreateWorkItem': "작업 항목 작성",
	'buttonCreateQuery': "조회 작성",
	'buttonForwardToItem': "${0}(으)로 앞으로 이동",
	'buttonOK': "확인",	
	'buttonPrevious': "이전",
	'buttonRefresh': "새로 고치기",
	'buttonSave': "저장",
	'buttonSaveAndClose': "저장 및 닫기",
	'buttonNew': "새로 작성",
	'buttonNewComment': "새 주석",
	'buttonNext': "다음",
	'buttonAddLink': "링크 추가: ${0}",
	'defaultOverviewTabTitle': "개요", 
	'defaultGenericTabTitlePrefix': "탭 ${0}" ,
	'defaultTypeLabel': "작업 항목",
	'dialogTitleSelectMoveCopy': "${0} 이동 또는 복사",
	'dialogTitleSelectUrl': "관련된 아티팩트 링크 입력",
	'dialogTitleSelectWorkItem': "작업 항목 선택",
	'dialogTitleSelectWorkItems': "작업 항목 선택",
	'dialogTitleSelectWorkItem2': " - 작업 항목 선택",
	'dialogTitleSelectWorkItems2': " - 작업 항목 선택",
	'errorAttachmentUpload': "파일을 업로드하는 중에 오류 발생: ${0}",
	'errorAttachmentUploadFailed': "업로드에 실패했습니다. 응답: ${0}",
	'errorAttachmentServerNotResponding': "파일 업로드 실패:\n서버 또는 파일 업로드 서비스가 응답하지 않거나,\n올바르지 않은 완전한 파일 이름이 제공되지 않았거나,\n세션 제한시간을 초과했거나,\다른 오류가 발생했습니다.",
	'errorConsoleDetails': "*** 오류: ${0} | 세부사항: ${1}",
	'errorFetchStoreDetails': "${0} 페치 또는 저장 오류 | 세부사항: ${1}",
	'errorCreatingTab': "탭 작성 중에 오류 발생: ${0}",
	'errorCreatingWorkItemSet': "${0} 템플리트에서 작업 항목 세트를 작성하는 중에 오류가 발생했습니다. 작업 항목이 작성되지 않았습니다. 세부사항:${1}", // template name
	'errorCreatingNewWorkItem': "작업 항목을 새로 작성하는 중에 오류 발생",
	'errorCouldNotLoadWorkItem':  "작업 항목을 로드할 수 없음",
	'errorNoDefaultWorkItemType': "기본 작업 항목 유형이 정의되지 않았습니다. 작업 항목 작성 단추를 사용하여 유형을 선택하십시오.",
	'errorEditingQuery': "조회 편집 중에 오류 발생",
	'errorFetchingSearchResults': "검색 조회 실행 중에 오류 발생",
	'errorFailedToLoadEditableLinkTypes': "사용 가능한 링크 유형을 로드하는 중에 오류가 발생했습니다. 링크 추가가 사용 불가능합니다. 프로젝트 관리자에게 문의하십시오.",	
	'errorFailedToLoadServiceDocument': "피커 정보를 포함하는 서비스 문서를 로드하는 중에 문제점이 발생했습니다. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "업로드된 파일 크기가 허용된 최대 파일 크기를 초과합니다: ${0}바이트.",
	'errorFetchingWorkItemProperties': "작업 항목 편집을 위한 속성을 로드하는 중에 오류 발생",
	'errorRunningQuery': "조회 실행 중에 오류 발생",
	'errorFetchingSortOrderDefaults': "정렬 순서 기본값을 페치하는 중에 오류 발생",
	'errorFetchingItemTypes': "작업 항목 유형을 페치하는 중에 오류 발생",
	'errorFetchingServerTime': 	"서버 시간을 페치하는 중에 오류 발생: ${0}",
	'errorFetchingOwners': "소유자로 페치하는 중에 문제점이 발생했습니다.",
	'errorGettingAttributeValue': "속성 값을 가져오는 중에 오류 발생: ${0}",
	'errorInvalidFetchSimpleInputSelector': "올바르지 않은 fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "올바르지 않은 일반 표현식: ${0}",
	'errorInvalidURI': "올바르지 않은 URI: ${0}",
	'errorInUpdateRefreshTimestamp': "updateRefreshTimestamp에서 오류 발생: ${0}, ${1}",
	'errorLoadingTimeFromServer': "서버 시간을 로드하는 중에 오류 발생",
	'errorLoadingHistory':"히스토리 로드 중에 오류 발생",
	'errorLoadingProperties': "작업 항목 편집을 위한 속성을 로드하는 중에 오류 발생",
	'errorLoadingPresentation': "작업 항목 편집을 위한 프리젠테이션을 로드하는 중에 오류 발생",
	'errorLoadingQuickInformation': "작업 항목 편집을 위한 빠른 정보 프리젠테이션을 로드하는 중에 오류 발생",
	'errorLoadingSimpleInfo': "작업 항목 편집을 위한 단순 정보(${0})를 로드하는 중에 오류 발생",
	'errorOnlyOneProjectArea': "프로젝트 영역이 하나만 있으므로 이동 및 복사를 사용할 수 없습니다.",
	'errorOpeningWorkItem': "작업 항목을 여는 중에 오류 발생",
	'errorOpeningWorkItemWithMessage': "작업 항목을 여는 중에 오류가 발생했습니다. ${0}",
	'errorOpeningWorkItemMessage': "작업 항목 ID는 양의 정수여야 함(${0}이(가) 표시됨)",
	'errorPartNotSupportedInSlot': "\"${0}\" 파트는 \"${1}\" 슬롯에서 지원되지 않습니다. 프리젠테이션을 건너뛰었습니다.",
	'errorProcessAlreadySelected': "\"${0}\" 항목이 이미 목록에 있습니다. 선택이 무시됩니다.",
	'errorRunningDefaultQuery': "기존 조회 실행 중에 오류 발생",
	'errorRunningSavedQuery': "저장된 조회 실행 중에 오류 발생",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "잠재적 중복 검색을 구성할 수 없습니다.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "인수 누락: 잠재적 중복 검색에는 함목 ID, 요약 또는 컨텐츠가 있어야 합니다.",
	'errorServerNotResponding': "서버가 응답하지 않거나 오퍼레이션 완료 이전에 페이지 탐색이 발생했습니다.\n"
							+ "서버 연결이 작동 중이고 서버가 작동 가능한지 확인한 후\n" 
							+ "다시 조치를 시도하거나 페이지를 새로 고치십시오.",
	'errorStoringInOperationSoCancel': "${0} 저장 중에 오류가 발생했습니다. 작업 항목을 수동으로 저장하거나 새로 고치고 다시 시도하십시오. 오퍼레이션은 중지되었습니다.\n세부사항: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "${0} 저장 후 새로 고치기를 수행하는 중에 오류가 발생했습니다. 작업 항목을 수동으로 저장하고 다시 시도하십시오. 오퍼레이션은 중지되었습니다.\n세부사항: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: 알 수 없는 키누름 유형: ${0}",
	'errorUnknownDetails': "오류가 발생했습니다. 서버 연결이 작동 중이고 서버가 작동 가능한지 확인한 후 조치를 다시 시도하거나 페이지를 새로 고치십시오.",
	'errorUnhelpful':  "유용한 메시지를 생성하지 못한 오류가 발생했습니다.",
	'errorNoPermissions':  "특권이 충분하지 않아 이 작업 항목에 액세스할 수 없습니다.",
	'headingApprovals': "승인",
	'headingRecentlyViewed': "최근에 본 목록",
	'headingUnsavedWork': "저장되지 않은 작업",
	'headingMyQueries': "내 조회",
	'headingSharedQueries': "공유된 조회",
	'labelAllOpenWorkItems': "해결되지 않은 모든 작업 항목",
	'labelAllWorkItems': "모든 작업 항목",
	'labelApprovalApproved': "승인됨",
	'labelApprovalPending': "보류 중",
	'labelApprovalRejected': "거부됨",
	'labelApprovals': "승인",
	'labelAttachments': "첨부",
	'labelAttachmentCancelUpload': "업로드 취소",
	'labelAttachmentAddFile': "파일 추가:",
	'labelBytes': "${0}바이트",
	'labelCorrection': "정정:",
	'labelCopy': "복사",
	'labelCreatedBy':  "작성자",
	'labelCreateButtonText': "작성",
	'labelCreateFromTemplate': "템플리트에서 작성",
	'labelCreateTemplateInstance': "작업 항목 세트 작성",
	'labelCurrentQuery': "현재 조회: ",
	'labelCurrentWorkItem': "현재 작업 항목: ",
	'labelDate': "날짜",
	'labelDateMinuteAgo': "1분 전",
	'labelDateMinutesAgo': "${0}분 전",
	'labelDateHourAgo': "1시간 전",
	'labelDateHoursAgo': "${0}시간 전",
	'labelDateYesterday': "어제",
	'labelDateDaysAgo': "${0}일 전",
	'labelDateLastWeek': "지난 주",
	'labelDescription': "설명",
	'labelDescriptionPlus': "설명 ${0}",
	'labelDue': "만기",
	'labelDuplicateOf': "중복 항목",	
	'labelEnterSearchString': "텍스트에 포함된 작업 항목 ID 또는 단어 사용:",
	'labelID': "ID",
	'labelIn': " / ",
	'labelItemsChanged': "변경된 항목:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0}KB",
	'labelLink': "링크",
	'labelListOfUsers': "사용자",
	'labelListOfProcessAreas': "프로세스 영역",
	'labelListOfProjectAreas': "프로젝트 영역",
	'labelListOfTeamAreas': "팀 영역",
	'labelListOfWorkItems': "작업 항목",
	'labelListOfSubscribers': "등록자",
	'labelListOfItems': "항목",
	'labelListNoItemsDefault': "항목이 없습니다.",
	'labelListNoItems': "${0}이(가) 없습니다.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "로드됨: ${0}",
	'labelMatching': "일치하는 작업 항목:",
	'labelMore': "계속...",
	'labelMoveCopy': "이동 또는 복사",
	'labelMove': "이동",
	'labelName': "이름",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "새로 작성",
	'labelNewQuery': "새 조회",
	'labelNone': "없음",
	'labelNoAttachments': "첨부가 없습니다.",
	'labelNoEditorPresentationForThisType': "이 유형의 작업 항목에 대해 인라인 편집기 프리젠테이션이 정의되지 않았습니다. 프로젝트 관리자에게 문의하십시오.",
	'labelNoDescription': "설명이 없습니다.",
	'labelNoCommentContent': "주석 컨텐츠가 없습니다.",
	'labelNoHistory': "히스토리가 없습니다.",
	'labelNoLinks': "링크가 없습니다.",
	'labelNoTemplates': "템플리트가 없습니다.",
	'labelNotAvailable': "사용할 수 없음",
	'labelNow': "지금",
	'labelNotResolved': "해결되지 않음",
	'labelPotentialDuplicates': "잠재적 중복",
	'labelProjectArea' : "프로젝트 영역",
	'labelQuery': "조회",
	'labelQuickInformation': "빠른 정보",
	'labelRelated': "관련된 항목",
	'labelRecentlyViewedExcluding': "${0} ${1}을(를) 제외하고 최근에 본 작업 항목:",
	'labelRecentlyViewedExcludingThisWorkItem': "이 작업 항목을 제외하고 최근에 본 작업 항목:",
	'labelRecentlyViewed': "최근에 본 작업 항목:",
	'labelRequired': "* ",
	'labelSimpleQuery': "단순 조회",
	'labelSaved': "저장됨: ${0}",
	'labelShowTemplate': "템플리트 표시",
	'labelSize': "크기",
	'labelSummary': "요약: ",
	'labelSubscriptions': "등록",
	'labelState': "상태",
	'labelStoredInRepository': "저장소에 저장됨",
	'labelProjectAreaAttribute': "프로젝트 영역",
	'labelResourceUrl': "자원 URL",
	'labelResourceComment': "주석",
	'labelRevertTypeChange': "유형 변경 되돌리기", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "팀 영역",
	'labelTemplate': "템플리트",
	'labelTemplates': "템플리트",
	'labelType': "유형",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "유형",
	'labelUnknownError': "알 수 없음",
	'labelUnknown': "알 수 없음",
	'labelUnknownItem': "알 수 없는 항목",
	'labelUnassigned': "지정되지 않음",
	'labelUnnamed': "이름 지정되지 않음",
	'labelWorkItem': "작업 항목",
	'labelWorkItemSet': "작업 항목 세트",
	'labelWorkItemSetFromTemplate': "${0}의 작업 항목 세트", // template name
	'msgLogProcessingItems': "${0} 항목 처리 중...",
	'msgLogAttributeUpdateCompleteSuccess': "속성 업데이트가 완료되었습니다.",
	'msgLogAttributeUpdateCompleteWithFailures': "속성 업데이트를 완료했으나 오류가 있습니다.",
	'msgLogAttributeUpdateFailureError': "*오류* ${0}: ${1} 세부사항: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*경고* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "속성 업데이트 실패 이유입니다: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "오퍼레이션 완료: ${0} 항목이 업데이트되었습니다.",
	'msgLogOperationEnded': "처리가 종료되었습니다.",
	'msgLogOperationCancelled': "처리가 취소되었습니다.",
	'msgLogOperationFailed': "오퍼레이션이 실패했습니다. 세부사항: ${0}",
	'msgLogUpdatingFetching': "작업 항목 ${0} 업데이트 중 - 페치 중",
	'msgLogUpdatingFromCache': "작업 항목 ${0} 업데이트 중 - 캐시에서 찾음",
	'msgLogUpdatingStoring': "작업 항목 ${0} 저장 중 - 저장 중",
	'msgLogUpdatingRefreshing': "작업 항목 ${0} 새로 고치기 중 - 새로 고치기 중",
	'msgLogUpdatingRefreshingStart': "열린 작업 항목 새로 고치기 중...",
	'msgLogRefreshComplete': "새로 고치기가 완료되었습니다.",
	'msgLogUpdateComplete': "업데이트 완료: ${0}",
	'msgLogSaveComplete': "저장 완료: ${0}",
	'msgLogErrorInvalidId': "올바르지 않은 ID가 있습니다: ${0}. 오퍼레이션이 종료되었습니다.",
	'msgLogErrorFetching': "작업 항목 ${0} 페치 실패",
	'msgLogErrorStoring': "작업 항목 ${0} 저장 실패",
	'msgLogErrorRefreshing': "${0} 새로 고치기 실패",
	'msgApprovalApproved': "${0} 승인됨",
	'msgApprovalPending': "${0} 보류", 
	'msgApprovalRejected': "${0} 거부됨",
	'msgApprovalCount': "승인(${0})",
	'msgApprovalNameValidation': "이름은 비어 있거나 250자를 초과할 수 없으며<BR>작업 항목에서 고유해야 합니다.<br>기본 이름을 다시 생성하려면 이름을 공백으로 두고 탭아웃하십시오.",
	'msgAttachmentAlreadyAdded': "지정된 파일 이름의 첨부가 이미 있습니다.\n(${0})",
	'msgAttachmentUploadError': "파일 업로드 중에 오류가 발생했습니다.\n서버 또는 파일 업로드 서비스가 응답하지 않거나,\n올바르지 않은 완전한 파일 이름을 제공하였습니다.",
	'msgAttachmentNotLoggedIn': "로그인하여 첨부를 추가하거나 제거하십시오.",
	'msgApproval': "승인",
	'msgNoApprovals': "승인 없음",
	'msgAddDuplicateOfLink': "\"중복 항목\" 링크를 추가합니다.",
	'msgAddDuplicateOfLinkDetails': "작업 항목에 대해 \"중복 항목\" 링크를 작성하려면 클릭합니다.",
	'msgBackgroundOperationStopped': "다중 작업 항목 업데이트 오퍼레이션이 중지되었습니다.",
	'msgError': "오류!",
	'msgAnErrorOccured': "오류가 발생했습니다.",
	'msgClickToCreate': "클릭하여 ${0}을(를) 작성하거나 드롭다운을 사용하여 작성할 유형을 선택하십시오.",
	'msgClickToCreateDefault': "클릭하여 기본 작업 항목을 작성하거나 드롭다운을 사용하여 작성할 유형을 선택하십시오.",
	'msgConfirmingSaveAll': "저장되지 않은 모든 작업 항목이 저장되어야 합니다. ${0} 항목에 대한 저장 확인을 수행합니다.",
	'msgDefaultEMailSubject': "작업 항목 정보...",
	'msgDurationValidation': "소비된 시간 입력(예: <BR>\"1w 2d 3h 4m\"), 기본 단위는 \"h\"입니다.",
	'msgEstimateValidation': "예상 시간 입력(예: <BR>\"1w 2d 3h 4m\"), 기본 단위는 \"h\"입니다.",
	'msgHistoryChangeBy': "${0}에 의해 변경(${1})",
	'msgInfosMore': "${0}(${1} 추가, 보려면 클릭)",
	'msgLinkCannotReferenceItself': "작업 항목을 자체에 링크할 수 없습니다. 선택된 작업 항목을 건너뛰었습니다.",
	'msgNoSuchWorkItem': "${0} 작업 항목이 없습니다. 다른 작업 항목 번호를 검색하십시오.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "이 작업 항목의 프로젝트 영역이 아카이브되었습니다.",
	'msgProjectAreaIsDifferent': "이 작업 항목의 프로젝트 영역(${0})이 페이지에 대해 선택된 프로젝트 영역 컨텍스트(${1})와 다릅니다.",	
	'msgProjectAreaIsDifferentDetails': "표시된 페이지에는 헤더에 표시된 드롭 다운 선택사항을 사용하여 선택되는 프로젝트 영역 컨텍스트가 있습니다. " +
	     		"다른 프로젝트 영역의 작업 항목을 보고 편집할 수 있지만 일부 조치(예: 링크된 작업 항목 선택)는 페이지의 프로젝트 영역으로 기본값을 지정합니다. " +
	     		"헤더의 선택사항을 사용하여 페이지의 프로젝트 영역을 변경할 수 있지만 이렇게 하면 페이지를 새로 고치며 보기가 시작 페이지로 재설정됩니다.",
	'msgQueryNotFound': "조회가 없습니다.",
	'msgQueryNoDefaultQueryFound': "기본 조회 없음",
	'msgRemoveDuplicateOfLink': "\"중복 항목\" 링크를 제거합니다.",
	'msgRemoveDuplicateOfLinkDetails': "\"중복 항목\" 링크를 제거합니다. 중복을 지정하기 전에 저장 또는 다시 열기를 수행해야 할 수도 있습니다.",
	'msgResolutionChangedToDuplicate': "\"중복 항목\" 링크가 추가되었으므로 해결이 \"중복\"으로 변경되었습니다.",
	'msgResolutionChangedToDuplicateDetails': "작업 항목을 중복으로 저장하거나 \"중복 항목\" 링크를 제거하고 해결을 변경하십시오.",
	'msgResolutionSet': "작업 항목에 \"중복 항목\" 링크가 있어서, 해결이 \"중복\"으로 변경되었습니다. 상태 또는 해결을 변경하려면 먼저 \"중복\" 링크를 제거하십시오.",
	'msgResults': "${0} 결과",
	'msgSearchResultsOpen': "작업 항목 열기에서 ${0}에 대한 검색 결과", 
	'msgSearchResults': "'${0}'에 대한 검색 결과",
	'msgSaveAllComplete': "저장 오퍼레이션이 완료되었습니다.",
	'msgSaveCancelledDueToUpload': "저장이 취소되었습니다.",
	'msgSaveCancelledDueToUploadDetails': "업로드가 진행 중이어서 저장 오퍼레이션이 취소되었습니다.",
	'msgStartingSaveAllOperation': "${0} 항목 저장 중...",
	'msgStartingBulkUpdateOperation': "${0} 항목 업데이트 중...",
	'msgTypeChange':"작업 항목 유형이 변경되었습니다. 선택한 유형의 프리젠테이션을 로드하려면 여기를 클릭하십시오.",
	'msgValueNotValid': "값이 올바르지 않습니다.",
	'msgWelcomeText': "시작하기 전에, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='기본 유형의 새 작업 항목 작성'>새 작업 항목 작성<\/a>, " +
					"<a href='${1}' title='새 조회 작성'>새 조회 작성<\/a>" +
 					", 작업 항목을 검색하거나, 왼쪽 패널에서 조회를 선택하여 기존 작업 항목을 찾아보십시오.",
	'msgWelcomeToWorkItems': "작업 항목 시작",
	'noPickerProvided': "'${0}' 프로젝트는 선택 대화 상자를 제공하지 않습니다.",
	'operationOpeningNewWorkItem': "새 작업 항목 열기",
	'operationOpeningQuery': "조회 열기",	
	'operationLoadingTypeDefinition': "유형 정의 로드",
	'operationRunningDefaultQuery': "기본 조회 실행",
	'operationRunningQuery': "조회 실행",
	'operationRunningQueryNamed': "조회 ${0} 실행",
	'operationOpeningWorkItem': "작업 항목 ${0} 열기",
	'optionSaveToEnable': "사용으로 저장",
	'optionNotAvailable': "사용할 수 없음",
	'optionPlusMore': "(${0} 추가)",
	'optionShowAll': "(모두 표시)",
	'pageTitleNewWorkItem': "새 작업 항목",
	'pageTitleQuery': "작업 항목: ${0}",
	'pageTitleWorkItem': "작업 항목",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "첨부 업로드가 진행 중입니다.\n확인을 클릭하여 어떻게든지 저장하거나, 취소를 클릭하여 저장하십시오.\n이 메시지가 닫히기 전에 업로드가 완료될 수 있습니다.\n\n진행 중인 첨부 업로드를 중지하고 저장하시겠습니까?",
	'promptAttachmentUploadSizeEmptyConfirm': "업로드된 파일이 비어 있습니다(크기=0). 비어 있는 파일을 첨부하시겠습니까?\n파일 이름: ${0}",
	'promptConfirmSaveAll': "저장되지 않은 모든 작업 항목이 저장되어야 합니다. ${0} 항목을 저장하시겠습니까?",
	'promptEnterRelatedUri': "관련된 아티팩트의 URI를 입력하십시오.",
    'promptCancelWorkItemEdit': "취소하는 경우 저장되지 않은 변경사항이 손실됩니다. 취소하시겠습니까?",
    'promptCloseWorkItemEdit': "닫기를 수행하는 경우 저장되지 않은 변경사항이 손실됩니다. 닫기를 수행하시겠습니까?",
	'promptLogInOrCancelWorkItemEdit': "작업 항목을 편집하거나 작성하려면 로그인해야 합니다.\n확인을 눌러 로그인하거나 취소를 눌러 새로 고치십시오.",
	'promptNavigateAway': "이 페이지에서 탐색하시겠습니까? 변경사항을 저장하지 않았습니다.${0}\n페이지를 변경할 수 있지만 저장되지 않은 작업을 완료하려면 작업 항목 페이지로 돌아가야 합니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지를 계속 유지하십시오.",
	'promptResetContinue': "재설정하면 변경사항이 손실됩니다. 재설정 조치를 계속하시겠습니까?",
	'promptResetLostChangesContinue': "재설정하면 저장되지 않은 주석을 제외하고 변경사항이 손실됩니다.\n저장되지 않은 주석은 제거되지 않지만 작업 항목에 추가하려면 새로 고치기 조치 이후에 저장해야 합니다.\n\n재설정 조치를 계속하시겠습니까?",
	'promptRefreshContinue': "새로 고치면 변경사항이 손실됩니다. 새로 고치기 조치를 계속하시겠습니까?",
	'promptRefreshLostChangesContinue':"새로 고치면 저장되지 않은 주석을 제외하고 변경사항이 손실됩니다.\n저장되지 않은 주석은 제거되지 않지만 작업 항목에 추가하려면 새로 고치기 조치 이후에 저장해야 합니다.\n\n새로 고치기 조치를 계속하시겠습니까?",
	'promptSelectProjectArea':"팀 영역을 선택했습니다. 프로젝트 영역을 선택하십시오.",
	'promptSelectTeamArea':"프로젝트 영역을 선택했습니다. 팀 영역을 선택하십시오.",
	'promptSave': "${0}을(를) 저장하시겠습니까?",
	'promptUnsavedWorkItems': "작업 항목 페이지에서 작업을 저장하지 않았습니다.",
	'titleApprovalDelete': "작업 항목에서 이 승인 삭제",
	'titleApprovalRestore': "이 삭제된 승인 복원",
	'titleApproverDelete': "승인에서 이 승인자 삭제",
	'titleApproverRestore': "삭제된 이 승인자 복원",
	'titleAttachmentDelete': "첨부 제거",
	'titleAttachmentRestore':"삭제된 첨부 복원",
	'titleAttachmentCancelUpload': "업로드 취소",
	'titleCommentCollapse': "주석 접기",
	'titleCommentExpand': "주석 펼치기",
	'titleCommentSendEmail': "사용자에게 이메일 송신",
	'titleCreateWorkItemSet': "템플리트로 지정한 작업 항목 세트를 작성합니다.",
	'titleFindPotentialDuplicates': "잠재적 중복 찾기",
	'titleFileNameSizeK': "${0}(크기: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "항목 추가",
	'titleItemRemove':"목록에서 이 항목 제거",
	'titleItemRestore':"제거된 이 항목 복원",
	'titleLinkDelete': "작업 항목에서 이 링크 삭제",
	'titleLinkRestore': "삭제된 이 링크 복원",
	'titleMoveCopy': "이 작업 항목을 다른 프로젝트 영역으로 이동 또는 복사",
	'titleNotSavedYet': "이 작업 항목은 아직 저장되지 않았습니다.",
	'titleSelectApprovers': "승인자 선택",
	'titleSelectOwner': "소유자 선택",
	'titleShowMostRecentQueryResults': "재실행 없이 최근 조회 결과를 표시합니다.",
	'titleRunMostRecentQueryResults': "최신 조회를 다시 실행하여 최신 결과를 표시합니다.",
	'titleSubscribeMe': "등록하기",
	'titleUnsubscribeMe': "등록 해제하기",
	'titleRevertTypeChanage': "유형을 원래 유형으로 변경합니다.",
	'titleRefreshWorkItem': "작업 항목 값을 저장된 상태로 새로 고칩니다.",
	'titleRequiredMarker': "값은 필수입니다.",
	'titleRemoveWorkItem': "저장하지 않고 변경사항을 취소하고 보기에서 작업 항목 제거",
	'titleResetWorkItem': "새 작업 항목을 기본 새 상태로 재설정합니다.",
	'titleResetTemplate': "템플리트를 초기 상태로 재설정합니다.",
	'titleThisIsCurrent': "현재 작업 항목입니다.",
	'titleAWorkItem': "작업 항목",
	'titleAnUnsavedNewWorkItem': "저장되지 않은 새 작업 항목",
	'titleThisIsLinked': "이 작업 항목은 이미 링크되어 있습니다.",
	'workItemsNoResultsLabel': "프로젝트 영역에 일치 없음"
})	