// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "歡迎使用",
 login: "登入",
 youHaveMsg: "您有 ${0} 個新項目",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "新建 ${0}",
 newQuery: "新建查詢",
 shortcut: "新建捷徑",
 userPref: "喜好設定",
 userProfile: "使用者設定檔",
 manageReports: "管理報告",
 siteConfig: "網站管理",
 siteConfig_config: "配置",
 siteConfig_monitor: "監視",
 help: "說明",
 helpContents: "說明內容",
 projWizBtn: "「新建 ALM 專案」精靈",
 projWizs: "ALM 專案設定",
 contact: "聯絡人",
 termsOfUse: "使用條款",
 search: "搜尋",
 fullTextSearch: "全文",
 byId: "依 ID",
 searchScope: "搜尋範圍",
 navigator: "ClearQuest 導覽器",
 favorites: "ClearQuest 我的最愛",
 properties: "ClearQuest 內容",
 recentArtifacts: "最近的項目",
 welcome: "歡迎使用",
 about: "關於 ${0}",
 version: "版本",
 
 // record details
 cqRecordDetails: "ClearQuest 記錄詳細資料",
  
 en: "英文", 
 ja: "日文", 
 clearquest_login:"ClearQuest 登入",
 logout:"登出",
 CQ_MSG_LOGIN_CONNECT:"正在從伺服器擷取資料庫清單...",
 please_relogin:"請重新登入。",
 not_implemented:"未實作",
 loading:"正在載入...",
 record:"記錄",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"找到記錄：%{record}",
 record_not_found:"找不到記錄：%{record}",
 error_retrieving_properties:"擷取內容時發生錯誤。",
 file_not_found:"找不到檔案：%{0}",
 bookmark: "書籤",
 bookmark_error: "書籤錯誤：",
 userPreferences: "使用者喜好設定",
 restricted: "[限制模式]",

 // Login
 LOGIN_ID: "使用者 ID：",
 PASSWORD: "密碼：",
 REPOSITORY: "儲存庫：",
 CONNECT: "連接",
 CANCEL: "取消",
 LOGIN: "登入",
 FORGOT_PASSWORD: "忘記密碼",
 REM_LOGIN_ID: "記住使用者 ID",
 REM_PASSWORD: "記住密碼",
 DB_SELECTION: "選取資料庫",
 DATABASE: "資料庫",
 
 TIMEOUT_ERR_MSG: "要求已逾時。", 
 LOGIN_ERR_MSG: "登入時發生錯誤。",
 CONNECT_ERR_MSG: "使用者 ID 或密碼不正確。",
 NO_USER_DB: "綱目儲存庫不含任何使用者資料庫。", 
 PROVIDE_REQUIRED_VALUE: "請提供必要值。",
 RECOVER_PASSWORD_DLG_TITLE: "回復您的密碼", 
 LOGOUT_SUCCEED_MSG: "您已登出。",
 LOGOUT_FAIL_MSG: "登出失敗。",
 LOGIN_ID_REQUIRED: "請提供您的使用者 ID。",
 RESTRICT_SETTING_ERROR: "無法擷取限制模式設定",
 
 // Manage Report strings
 noVegaServerDefined: "未定義 Rational Report Management Server。請聯絡您的 ClearQuest Web 管理者。",
 errorRetrievingVegaServerUrl: "錯誤：無法擷取 Rational Report Management Server URL。",
 
 // Submit Menu and Dialog
 more: "尚有...",
 newRecordDialogTitle: "新建記錄",
 recordTypeSelection: "選取記錄類型：",
 createRecord: "建立"
})